<?php 

/* ======== mySQLi connection settings ======== */
/* ---- Start Configure settings ---- */
include('dbconfig.php');
$usertable = $prefix.'users';  /*-- user table of your cms or website system --*/
$name_field = 'user_nicename'; /*-- column for name(to display name) of the user table --*/
$unique_field = 'ID'; /*-- primary key or unique key of table --*/
$user_offline_time = 15; /* --- After how many minutes user is considered offline --- */
/* ---- End Configure settings ---- */


$con = mysqli_connect($host, $username, $password, $database);

if(mysqli_connect_errno()){
echo "Failed to connect to MySQLi: " . mysqli_connect_error();
}

/* ======== mySQLi connection settings end ======== */

?>